## r-cran-pbkrtest 0.4-7

=== debian/changelog ===
r-cran-pbkrtest (0.4-7-3) unstable; urgency=medium

  * DESCRIPTION: Patch upstream Depends: on lme4 and Matrix to use hyphens
    before the patch level as the upstream versions do

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 07:23:58 -0500

r-cran-pbkrtest (0.4-7-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 21:00:27 -0500

r-cran-pbkrtest (0.4-7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:28:08 +0200

r-cran-pbkrtest (0.4-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 19:47:28 -0500

r-cran-pbkrtest (0.4-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jan 2016 18:41:39 -0600

r-cran-pbkrtest (0.4-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jan 2016 14:11:33 -0600

r-cran-pbkrtest (0.4-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Dec 2015 12:30:24 -0600

r-cran-pbkrtest (0.4-2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #776740)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Jan 2015 17:37:50 -0600
