## r-cran-pbkrtest 0.4-8.6

=== debian/changelog ===
r-cran-pbkrtest (0.4-8.6-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:40:07 +0000

r-cran-pbkrtest (0.4-8.6-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 10:24:08 -0500

r-cran-pbkrtest (0.4-8.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add r-cran-magrittr to (Build-)Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Feb 2020 11:20:29 -0600
