## r-cran-pbkrtest 0.5

=== DESCRIPTION ===
Package: pbkrtest
Version: 0.5-0.1
Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
        Methods for Test in Mixed Models
Authors@R: c(
    person(given = "Ulrich", family = "Halekoh",
        email = "uhalekoh@health.sdu.dk", role = c("aut", "cph")),
    person(given = "Søren", family = "Højsgaard",
        email = "sorenh@math.aau.dk", role = c("aut", "cre", "cph"))
  )
Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
Description: Test in mixed effects models. Attention is on mixed
    effects models as implemented in the 'lme4' package. For linear
    mixed models, this package implements (1) a parametric bootstrap
    test, (2) a Kenward-Roger-typ modification of F-tests for linear
    mixed effects models and (3) a Satterthwaite-type modification of
    F-tests for linear mixed effects models. The package also
    implements a parametric bootstrap test for generalized linear
    mixed models.  The facilities of the package are documented in the
    paper by Halehoh and Højsgaard, (2012,
    <doi:10.18637/jss.v059.i09>).  Please see 'citation("pbkrtest")'
    for citation details.
URL: https://people.math.aau.dk/~sorenh/software/pbkrtest/
Depends: R (>= 3.5.0), lme4 (>= 1.1.10)
Imports: broom, dplyr, magrittr, MASS, Matrix (>= 1.2.3), methods,
        numDeriv, parallel, knitr
Encoding: UTF-8
ZipData: no
License: GPL (>= 2)
ByteCompile: Yes
RoxygenNote: 7.1.1
LazyData: true
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-12-18 00:48:26 UTC; sorenh
Author: Ulrich Halekoh [aut, cph],
  Søren Højsgaard [aut, cre, cph]
Repository: CRAN
Date/Publication: 2020-12-18 07:30:09 UTC
