## r-cran-pbkrtest 0.5-0.1

=== debian/changelog ===
r-cran-pbkrtest (0.5-0.1-2) unstable; urgency=medium

  * debian/patches/series: Re-enable lme4 version patch	(Closes: #978483)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Dec 2020 18:31:28 -0600

r-cran-pbkrtest (0.5-0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

  * debian/control: Add new (Build-)Depends broom, dplyr, numDeriv, knitr

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Dec 2020 13:34:08 -0600
