=== debian/changelog ===
r-cran-pbkrtest (0.5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Mar 2021 09:33:20 -0600
