=== debian/changelog ===
r-cran-pbkrtest (0.5.2-2) unstable; urgency=medium

  * debian/patches/series: Reenable lme4 version patch (Closes: #1029917)
  * debian/patches/hyphenated_version: Updated to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jan 2023 18:35:04 -0600

r-cran-pbkrtest (0.5.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

  * debian/patches/series: Disable no longer required lme4 version patch

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Jan 2023 11:21:28 -0600
