=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
 Homepage: https://cran.r-project.org/package=pbkrtest
