=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/pbkrtest_([-\d\.]*)\.tar.gz
