=== debian/changelog ===
r-cran-pbkrtest (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * Delayed by packaging two NEW dependencies doBy and Deriv

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

  * debian/control: Add new (Build-)Depends: for r-cran-doby

  * debian/patches/series: No longer apply lme4 version patch

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Jul 2024 07:32:05 -0500
