=== debian/control ===
Source: r-cran-pbkrtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
Homepage: https://cran.r-project.org/package=pbkrtest

Package: r-cran-pbkrtest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby
Description: GNU R package for tests in linear mixed-effect models
 The pbkrtest package provides parametric bootstrap and Kenward-Rogers
 tests for linear mixed effects models as in the lme4 package.
