=== debian/changelog ===
r-cran-pbkrtest (0.5.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 May 2025 14:14:22 -0500
