## r-cran-pbkrtest 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: pbkrtest
-Version: 0.5.4
+Version: 0.5.5
 Title: Parametric Bootstrap, Kenward-Roger and Satterthwaite Based
         Methods for Test in Mixed Models
 Authors@R: c(
@@ -21,7 +21,7 @@
 Depends: R (>= 4.2.0), lme4 (>= 1.1.31)
 Imports: broom, dplyr, MASS, methods, numDeriv, Matrix (>= 1.2.3), doBy
         (>= 4.6.22)
-Suggests: markdown, knitr
+Suggests: nlme, markdown, knitr
 Encoding: UTF-8
 VignetteBuilder: knitr
 License: GPL (>= 2)
@@ -29,8 +29,8 @@
 RoxygenNote: 7.3.2
 LazyData: true
 NeedsCompilation: no
-Packaged: 2025-04-27 05:11:12 UTC; sorenh
+Packaged: 2025-07-04 21:16:23 UTC; sorenh
 Author: Ulrich Halekoh [aut, cph],
   Søren Højsgaard [aut, cre, cph]
 Repository: CRAN
-Date/Publication: 2025-04-28 10:00:10 UTC
+Date/Publication: 2025-07-18 03:20:02 UTC
