=== debian/changelog ===
r-cran-pbkrtest (0.5.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Jul 2025 10:58:50 -0500
