=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), r-cran-lme4, r-cran-nloptr, r-cran-matrix, r-cran-mass, r-cran-magrittr, r-cran-broom, r-cran-dplyr, r-cran-numderiv, r-cran-knitr, r-cran-doby, dh-r
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-pbkrtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-pbkrtest.git
